본문 바로가기

벌새::Security

업데이트 : Adobe Flash Player 11.1.102.63

Adobe사에서 제공하는 Adobe Flash Player 제품에서 발견된 2건의 보안 문제를 해결한 Adobe Flash Player 11.1.102.63 버전이 업데이트 되었습니다.

  <Adobe Security Bulletin> Security update available for Adobe Flash Player : APSB12-05 (2012.3.5)

이번 업데이트에서는 Matrix3D 내의 메모리 변조를 이용한 코드 실행 문제, 정보 유출을 유발하는 Integer 오류 문제 해결를 해결하였습니다.

만약 취약점을 가진 Adobe Flash Player 제품을 이용할 경우, 공격자는 사용자가 악의적으로 조작된 웹 사이트에 접속시 시스템의 충돌 유발 및 시스템 권한을 탈취할 수 있습니다.

[영향을 받는 소프트웨어 및 업데이트 버전]

□ Adobe Flash Player 11.1.102.62 버전 및 하위 버전 (Windows, Macintosh, Linux, Solaris) → Adobe Flash Player 11.1.102.63 버전

□ Adobe Flash Player 11.1.115.6 버전 및 하위 버전 (Android 4.x) → Adobe Flash Player 11.1.115.7 버전

□ Adobe Flash Player 11.1.111.6 버전 및 하위 버전 (Android 3.x & 2.x) - Adobe Flash Player 11.1.111.7 버전

※ 구글 크롬(Google Chrome) 웹 브라우저 사용자는 Google Chrome 17.0.963.65 버전 업데이트를 통해 자체 내장된 Adobe Flash Player 11.1.102.63 버전으로 업데이트가 이루어지므로 참고하시기 바랍니다.
  1. CVE-2012-0768 : This update resolves a memory corruption vulnerability in Matrix3D that could lead to code executionn.
  2. CVE-2012-0769 : This update resolves integer errors that could lead to information disclosure.

Adobe Flash Player 제품은 인터넷을 이용하시는 모든 사용자는 반드시 설치해야 하는 프로그램이므로 안전한 인터넷을 위해서는 반드시 최신 버전으로 업데이트를 하시고 이용하시기 바랍니다.